Bug 23903 - Fehlermeldung inkorrekt: "Root-Passwort" statt "Join-Passwort"
Fehlermeldung inkorrekt: "Root-Passwort" statt "Join-Passwort"
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-04 10:54 CEST by Arvid Requate
Modified: 2013-11-19 06:43 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2011-10-04 10:54:15 CEST
Die folgende Fehlermeldung erscheint im Installer bei fehlendem Join-Passwort:

 "Der folgende Wert fehlt:Root-Passwort"
Comment 1 Philipp Hahn univentionstaff 2013-07-23 13:55:56 CEST
Fixed while testing on Bug #31965.
svn42688

univention-installer_9.0.15-2.1080.201307231352
ChangeLog: The error message has been fixed, which is displayed when the join password is not specified
Comment 2 Felix Botner univentionstaff 2013-07-31 13:58:37 CEST
OK - installer
OK - Changelog
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:36 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".